<?xml version="1.0" encoding="UTF-8"?>
<LandValuation>
  <eDocument CodeType="004" Version="02">
    <Sender Name="Бюджетное учреждение Ханты-Мансийского автономного округа – Югры «Центр имущественных отношений» " Date_Upload="2026-08-06"></Sender>
    <Recipient></Recipient>
  </eDocument>
  <Package>
    <Federal>
      <Cadastral_Regions>
        <Cadastral_Region CadastralNumber="86">
          <Cadastral_Districts>
            <Cadastral_District CadastralNumber="86:15">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:15:0101035">
                  <Parcels>
                    <Parcel CadastralNumber="86:15:0101035:876">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="316.47" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="283557.12" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:02">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:02:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0000000:7622">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="125.25" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="8731177.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:1301002">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1301002:247">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="118.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="472.64" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:1214003">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1214003:650">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="109.89" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="6184828.98" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0707001">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0707001:329">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="138.25" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="544290.25" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0808002">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0808002:9013">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="190.24" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="113573.28" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:02:0808002:2256">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="118.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1335208" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:00">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:00:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:00:0000000:9098">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="128336" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:00:0000000:27121">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="285.55" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="21987.35" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:08">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:08:0020801">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020801:16251">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="298.78" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="249780.08" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0030701">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0030701:4798">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="115.17" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="7937170.89" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020904">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020904:22876">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="195.15" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="975750" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020904:27922">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="453812.28" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0010301">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0010301:2359">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="159.96" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="28952.76" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:01">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:01:0201001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0201001:2963">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="256.12" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="384180" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:1113001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1113001:4252">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="320.49" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="128836.98" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:1112002">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1112002:1409">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="224.12" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="723235.24" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:01:1112002:2970">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="226.36" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="5188623.92" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0401003">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0401003:1807">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="448.33" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="390047.1" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0703001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0703001:3104">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="224.12" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="72952852.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0401006">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0401006:1250">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="448.33" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="523649.44" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:07">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:07:0101004">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0101004:7107">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="614.64" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="186235.92" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:07:0101004:2384">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="149.6" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="127160" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0101002">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0101002:225">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="614.64" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="432091.92" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0101007">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0101007:2867">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="148.1" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4020470.7" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0102006">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0100000:207">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="27.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="68550" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0103008">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0103008:1881">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2515.52" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="75465.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0102005">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0102005:38">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="225.88" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="179574.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:07:0102005:418">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="110.64" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="125465.76" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0103003">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0103003:93">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="362.44" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="41680.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:20">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:20:0000006">
                  <Parcels>
                    <Parcel CadastralNumber="86:20:0000006:185">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2395.22" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1049106.36" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:20:0000069">
                  <Parcels>
                    <Parcel CadastralNumber="86:20:0000069:388">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1890.61" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4178248.1" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:03">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:03:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0000000:148810">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="266.06" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="417182.08" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0000000:93225">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="734.4" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="19237608" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0000000:144217">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="203.14" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="6947388" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030403">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030403:798">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="799.54" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="415760.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030501">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030501:137">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="217.52" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1522640" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0090201">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090201:1372">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="248.22" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="553778.82" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0051612">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0051612:419">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="830.63" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="581441" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0090102">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090102:5082">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="237.3" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="12576.9" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0090102:7847">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4135968.39" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0051301">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0051301:159">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="803.85" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="734718.9" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0090101">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090101:349">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="275.05" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4950.9" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030127">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030127:130">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="233.31" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="188281.17" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030407">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030407:1261">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="753.75" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="525363.75" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0051202">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0051202:237">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="422.36" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="967204.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0090202">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090202:2628">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="319.99" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="34878.91" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:10">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:10:0101068">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101068:75">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2997.26" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1936229.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101126">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101126:255">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1074.49" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="790824.64" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0102001">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0102001:3982">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="421.62" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="207858.66" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:17">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:17:0011701">
                  <Parcels>
                    <Parcel CadastralNumber="86:17:0011701:806">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="362.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="207666.66" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:17:0011701:3593">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3017.46" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="72419.04" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:17:0011601">
                  <Parcels>
                    <Parcel CadastralNumber="86:17:0011601:2016">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3017.46" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="87506.34" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:17:0010103">
                  <Parcels>
                    <Parcel CadastralNumber="86:17:0010103:19">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1904.18" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="222789.06" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:11">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:11:0101005">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0101005:120">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="8194.04" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="12766314.32" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0701001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0701001:16569">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="215.6" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="221421.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0501006">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0501006:957">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1613.32" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1121257.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0301013">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0301013:302">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1652.05" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="7478830.35" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:1001001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:1001001:3789">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1979.69" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="18197310.48" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0202001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0202001:33">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="62.99" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="51336.85" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:05">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:05:0326005">
                  <Parcels>
                    <Parcel CadastralNumber="86:05:0326005:5884">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="122.03" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="35899517.58" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:09">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:09:0701001">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0701001:930">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="448.1" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="399705.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101008">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101008:846">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1672.34" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="73582.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0201003">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0201003:1080">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="210.32" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="6099.28" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101006">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101006:360">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1301.81" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="415277.39" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101026">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101026:462">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="112.7" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="141100.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0301013">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0301013:935">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="101.62" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="138506840.56" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101023">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101023:163">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="243.11" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="146838.44" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0401003">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0401003:4">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="109.04" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="163560" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:04">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:04:0000001">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000001:30080">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="200.52" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2105460" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:100580">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="497.95" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="231546.75" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:121935">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="404.13" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="228737.58" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:16719">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="15.19" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="9873.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:132591">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="353565.68" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000000:16397">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="155.61" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="5489765.19" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:23377">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="190.9" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3646190" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:98653">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="0.54" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="98167362.48" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:20673">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="192.54" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="87565651.68" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:13">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:13:0201010">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0201010:328">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="4175.09" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="112727.43" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:13:0201006">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0201006:1591">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="4633.35" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4420215.9" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:12">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:12:0101074">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0101074:62">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="5168.96" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3396006.72" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0101008">
                  <Parcels>
                    <Parcel CadastralNumber="86:00:0000000:39632">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="9679.14" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="6775398" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:06">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:06:0020101">
                  <Parcels>
                    <Parcel CadastralNumber="86:06:0020101:3244">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="823.02" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="858409.86" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:06:0020109">
                  <Parcels>
                    <Parcel CadastralNumber="86:06:0020109:56">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3274.64" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="98239.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:06:0020109:3438">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3274.64" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="117887.04" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:14">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:14:0101012">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0101012:65">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1532.93" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1911563.71" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:14:0101012:6756">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3039.33" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="85101.24" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:14:0104004">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0104004:176">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="6446.4" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="322320" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:14:0103011">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0103011:11">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="224.89" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="215219.73" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:19">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:19:0010415">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0010415:108">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2916.91" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="70005.84" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:19:0020204">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0020204:21">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="78.62" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="45756.84" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:22">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:22:0011011">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0011011:26">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="180.69" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="113292.63" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:22:0006001">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0006001:1408">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2131.8" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="74613" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:22:0011014">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0011014:161">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="150.23" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="218885.11" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:22:0011012">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0011012:90">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="175.5" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="133555.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:22:0012015">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0012015:54">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="158.56" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="219605.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:21">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:21:0010202">
                  <Parcels>
                    <Parcel CadastralNumber="86:21:0010202:189">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="818.46" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="822552.3" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:21:0010301">
                  <Parcels>
                    <Parcel CadastralNumber="86:21:0010301:346">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="146.85" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="71075.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:18">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:18:0020506">
                  <Parcels>
                    <Parcel CadastralNumber="86:18:0020506:63">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="522.46" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1382440" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:16">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:16:0080208">
                  <Parcels>
                    <Parcel CadastralNumber="86:16:0080208:8">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="147.65" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="171716.95" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
          </Cadastral_Districts>
        </Cadastral_Region>
      </Cadastral_Regions>
    </Federal>
  </Package>
</LandValuation>